» Ubuntu » Pakiety

Error

two or more packages specified (ghc-dynamic precise)